Note about upgrading to Zend Server 2021.1

Only upgrades from Zend Server 9.1, 2019, and 2020 are supported !
For customers running Zend Server 9.0 or earlier, we recommend creating a parallel installation and migrate applications and configuration to the new Zend Server instance. We also recommend to upgrade other stack components at the same time, specifically a more recent version of the underlying OS.

System Requirements

For Zend Server 2021.1